Page 1 of 1

PrimalSQL 2009 Oracle Compatibility

Posted: Mon Mar 04, 2013 4:48 pm
by sreimert
Hello,

What Oracle clients are supported by PrimalSQL 2009?
What Oracle clients are supported by PrimalSQL 2012?

I currently have PrimalSQL 2009, but I'm having a little trouble in that it doesn't seem to recognize my Oracle 11 client.

Thanks,

Re: PrimalSQL 2009 Oracle Compatibility

Posted: Mon Mar 04, 2013 5:09 pm
by davidc
Are you running a 64 bit or 32Bit version of Oracle? The application only supports 32 bit providers. It also depends on which provider you select when making the connection.

Note: 2011 & 2012 switched to .NET providers, but you can still use OLEDB providers.

David